<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>trial.continue.using</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Bientôt expiré</string>
			<key>one</key>
			<string>Vous pouvez continuer à utiliser la version d&apos;essai de QuickPlan pendant 1 jour de plus</string>
			<key>other</key>
			<string>Vous pouvez continuer à utiliser la version d&apos;essai de QuickPlan pendant %d jours supplémentaires </string>
		</dict>
	</dict>
	<key>trial.remaining</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@trial@</string>
		<key>trial</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Bientôt expiré</string>
			<key>one</key>
			<string>1 jour restant</string>
			<key>other</key>
			<string>%d jours restants </string>
		</dict>
	</dict>
	<key>max.outline.levels.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@max@</string>
		<key>max</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Un maximum de %d niveaux hiérarchiques est autorisé</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche %#@times@ au total, en gardant la même date, dans le même groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche %#@times@ au total, en gardant la même date, dans un nouveau groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
	</dict>
	<key>repeat.same-date.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche %#@times@ au total, en gardant la même date, dans un nouveau sous-projet.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans le même groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>jour</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau sous-projet.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 jour</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
		</dict>
	</dict>
	<key>repeat.every-x-day.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 jour</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans le même groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semaine</string>
			<key>one</key>
			<string>1 semaine</string>
			<key>other</key>
			<string>%d semaines</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau sous-projet.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semaine</string>
			<key>one</key>
			<string>1 semaine</string>
			<key>other</key>
			<string>%d semaines</string>
		</dict>
	</dict>
	<key>repeat.every-x-week.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 semaine</string>
			<key>one</key>
			<string>1 semaine</string>
			<key>other</key>
			<string>%d semaines</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-same-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans le même groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mois</string>
			<key>one</key>
			<string>1 mois</string>
			<key>other</key>
			<string>%d mois</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-subprj</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau sous-projet.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mois</string>
			<key>one</key>
			<string>1 mois</string>
			<key>other</key>
			<string>%d mois</string>
		</dict>
	</dict>
	<key>repeat.every-x-month.in-new-group</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Répétez la tâche tous les %#@every@, %#@times@ au total, dans un nouveau groupe de tâches.</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 fois</string>
			<key>other</key>
			<string>%d fois</string>
		</dict>
		<key>every</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 mois</string>
			<key>one</key>
			<string>1 mois</string>
			<key>other</key>
			<string>%d mois</string>
		</dict>
	</dict>
	<key>resource.adding.ignored</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@ignored@</string>
		<key>ignored</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 contact est ignoré lors de l&apos;ajout car son nom ou son e-mail est invalide</string>
			<key>other</key>
			<string>%d contacts sont ignorés lors de l&apos;ajout car leur nom ou leur e-mail est invalide</string>
		</dict>
	</dict>
	<key>legacy.today.inapp.project.more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@more@</string>
		<key>more</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>et il y a 1 autre tâche en cours aujourd&apos;hui... </string>
			<key>other</key>
			<string>et il y a %d autres tâches en cours aujourd&apos;hui... </string>
		</dict>
	</dict>
	<key>legacy.today.max.projects.tips</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@maximumn@</string>
		<key>maximumn</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Maximum 1 fichier de projet autorisé</string>
			<key>other</key>
			<string>Maximum %d fichiers de projet autorisés</string>
		</dict>
	</dict>
	<key>team.export.member.assignment</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@assignment@</string>
		<key>assignment</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Aucune tâche n&apos;est assignée à</string>
			<key>one</key>
			<string>Attribué 1 tâche</string>
			<key>other</key>
			<string>Attribué %d tâches</string>
		</dict>
	</dict>
	<key>baseline.difference.working-days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 jour ouvrable</string>
			<key>one</key>
			<string>1 jour ouvrable</string>
			<key>other</key>
			<string>%d jours ouvrés</string>
		</dict>
	</dict>
	<key>baseline.difference.duration</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duration@</string>
		<key>duration</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 jour</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
		</dict>
	</dict>
	<key>days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 jour</string>
			<key>one</key>
			<string>1 jour</string>
			<key>other</key>
			<string>%d jours</string>
		</dict>
	</dict>
</dict>
</plist>
